Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233232 - rpm manpage refers to rpm-build package by the wrong name
Summary: rpm manpage refers to rpm-build package by the wrong name
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpm
Version: 4.4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Panu Matilainen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 02:53 UTC by Ben Stringer
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-11 11:20:11 UTC


Attachments (Terms of Use)

Description Ben Stringer 2007-03-21 02:53:01 UTC
Description of problem:

In the rpm manpage, under "Executing rpmbuild", the text reads "Install the 
rpmbuild package". The package is called "rpm-build". Please add the hyphen to 
the package name in the text.

Version-Release number of selected component (if applicable):

rpm-4.3.3-18_nonptl

Comment 1 Jeff Johnson 2007-03-21 04:41:36 UTC
The executable, not the package, is what "rpmbuild" refers to.

Comment 2 Panu Matilainen 2007-10-11 11:20:11 UTC
The upstream manpage has been clarified wrt this now, but not important enough
to warrant a fix for RHEL 4.


Note You need to log in before you can comment on or make changes to this bug.